<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">

    <author>for ls 17: Maxi.S | Chris Dre| Kevin Funke| Matze,STv-Modding |for LS19: SilentTrust©</author>
	
    <version>6.0.0.0</version>
	
	<iconFilename>icon.dds</iconFilename>
	
    <title>
        <en>Mercedes Benz Arocs Agrar</en>
        <de>Mercedes Benz Arocs Agrar</de>
    </title>
	
    <description>
        <en>Mercedes Benz Arocs Agrar</en>
        <de>Mercedes Benz Arocs Agrar</de>
    </description>
	
	<l10n>
		<text name="configuration_WheelColor">
			<en>Wheel color</en>
		</text>
		<text name="configuration_L1">
            <en>L1</en>
        </text>
	</l10n>
	
	<specializations>             
       <specialization name="addConfig" className="AddConfig" filename="scripts/AddConfig.lua"/>
	   <specialization name="lightExtension" className="LightExtension" filename="scripts/LightExtension.lua"/>
	</specializations> 
	
	<newConfigurations>
		<newConfiguration configName="WheelColor" isColorConfig="true" />
		<newConfiguration configName="L1" isColorConfig="false" />
	</newConfigurations>
	
	<vehicleTypes> 
	    <type name="Arocs" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">                   
	       <specialization name="addConfig" />
		   <specialization name="cover"/>
		   <specialization name="fillVolume" />
		   <specialization name="dischargeable" />
		   <specialization name="trailer" />
		   <specialization name="lightExtension" />
	    </type>       
	</vehicleTypes> 
	
	<brands>
        <brand name="MERCEDES" title="Mercedes Benz" image="MERCEDES.png"/>
    </brands>
	
    <multiplayer supported="true"/>
    
    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="Arocs.xml"/>
    </storeItems>
	
    
</modDesc>
